----------------------------------------------------------------------------------------------------------------------------------------------------
-- WhatRepRecipes - View vendor sell values for all crafted items and reputation requirements, source, price and mats for all unskilled recipe ranks
----------------------------------------------------------------------------------------------------------------------------------------------------
-- Locale/deDE.lua - Strings for deDE
--
-- Author: Expelliarm5s / August 2022 / All Rights Reserved
--
-- Version 1.2.11
-------------------------------------------------------------------------------------------------------

local addonName, _ = ...
local L = LibStub("AceLocale-3.0"):NewLocale(addonName, "deDE")
if not L then return end
------------------------------------------------------------------------------
-- luacheck: max_line_length 250

-- WhatRepRecipes.lua
L["enter /%s for interface"] = "/%s zeigt das Addonfenster"
L["Debug is off"] = "Fehlersuche aus"
L["Debug is on"] = "Fehlersuche an"

-- Hooks.lua
L["No recipe info loaded. Please open a profession window."] = "Noch keine Rezeptinfos gespeichert. Bitte zuerst ein Berufsfenster öffnen."
L["Hide Recipe List"] = "Schließe die Rezeptliste"
L["Show Recipe List"] = "Zeige die Rezeptliste"

-- GUI_debuglog_fmt_recipes.lua
L["No"] = "LfdNr"
L["RecipeID"] = "Rezept-ID"
L["ItemID"] = "Item-ID"
L["Item"] = true
L["Reagent"] = "Reagenz"
L["VendorSell"] = "Verkaufswert"
L["Message"] = true
L["Sort by No"] = "Sortieren nach LfdNr"
L["Sort by RecipeID"] = "Sortieren nach Rezept-ID"
L["Sort by Item Level"] = "Sortieren nach Item-Level"
L["Sort by ItemID"] = "Sortieren nach Item-ID"
L["Sort by Item"] = "Sortieren nach Item"
L["Sort by Reagent"] = "Sortieren nach optionalem Reagenz"
L["Sort by VendorSell"] = "Sortieren nach Verkaufswert"
L["Sort by Message"]= "Sortieren nach Message"

L["Num"] = "Anz"
L["Sort by number of craftable items"] = "Sortieren nach Anzahl herstellbarer Items"

L["Relic of the Past"] = "Relikt der Vergangenheit"
L["Relic"] = "Relikt"
L["Novice Crafter's Mark"] = "Mal des Handwerkernovizen"
L["NovMark"] = "NovMal"
L["Crafter's Mark"] = "Mal des Handwerkers"
L["Mark"] = "Mal"



-- Options.lua
L["Recipe List"] = "Rezeptliste"
L["If checked, table is sorted by VendorSell."] = "Wenn aktiviert, werden die Daten nach Verkaufswerten sortiert."
L["Open Recipes List with Trade Skill Window"] = "Öffne Rezeptliste automatisch"
L["If checked, recipe list is shown with the Trade Skill Window, otherwise use the WRR button."] = "Wenn aktiviert, wird die Rezeptliste automatisch angezeigt, wenn ein Berufsfenster geöffnet wird."

-- Options.lua
L["Misc."] = "Verschiedenes"
L["Time Format"] = "Zeitformat"
L["Select the format to display times."] = "Wähle das gewünschte Zeitformat aus."
L["Max. Verbosity Level"] = "Max. Ausführlichkeitswert"
L["Select the maximum verbosity level to show up in the log. Values: 1 to 9. Default: 6."] = "Wähle den maximalen Ausführlichkeitswert der Zeilen, die im Log erscheinen sollen. Werte von 1 bis 9. Default: 6."
L["Discard Silver"] = "Keine Silberwerte anzeigen"
L["If checked, any values below 1g are not displayed."] = "Wenn aktiviert, werden keine Werte unter 1g angezeigt."
L["Discard Copper"] = "Keine Kupferwerte anzeigen"
L["If checked, any values below 1s are not displayed."] = "Wenn aktiviert, werden keine Werte unter 1s angezeigt."
L["Show Minimap Button"] = "Minimap-Knopf anzeigen"
L["If checked, the minimap button is present."] = "Wenn aktiviert, wird ein Minimap-Knopf angezeigt"
L["Font Size"] = "Textgröße"
L["Choose the font size. Changing the size causes an user interface reload!"] = "Textgröße der Rezeptabelle festlegen. Eine Änderung läd das Interface neu!"
L["|cffff8888Changing the font size causes an user interface reload!|r"] = "|cffff8888Welchseln der Schriftgröße führt zum Neuladen der Oberfläche!|r"
L["Show Search/Export"] = "Suchen/Export anzeigen"
L["If checked, search and export is always displayed, regardless of the lack of categories/verbosity."] = "Wenn aktiviert, werden die Suche und die Export-Knöpfe immer angezeigt."

-- EOF
