----------------------------------------------------------------------------------------------------------------------------------------------------
-- WhatRepRecipes - View vendor sell values for all crafted items and reputation requirements, source, price and mats for all unskilled recipe ranks
----------------------------------------------------------------------------------------------------------------------------------------------------
-- Locale/enUS.lua - Strings for enUS
--
-- Author: Expelliarm5s / August 2022 / All Rights Reserved
--
-- Version 1.2.11
-------------------------------------------------------------------------------------------------------

local addonName, _ = ...
local silent = true
local L = LibStub("AceLocale-3.0"):NewLocale(addonName, "enUS", true, silent)
if not L then return end
------------------------------------------------------------------------------

-- WhatRepRecipes.lua
L["enter /%s for interface"] = true
L["Debug is off"] = true
L["Debug is on"] = true

-- Hooks.lua
L["No recipe info loaded. Please open a profession window."] = true
L["Hide Recipe List"] = true
L["Show Recipe List"] = true

-- GUI_debuglog_fmt_recipes.lua
L["No"] = true
L["RecipeID"] = true
L["ItemID"] = true
L["Item"] = true
L["Reagent"] = true
L["VendorSell"] = true
L["Message"] = true
L["Sort by No"] = true
L["Sort by RecipeID"] = true
L["Sort by Item Level"] = true
L["Sort by ItemID"] = true
L["Sort by Item"] = true
L["Sort by Reagent"] = true
L["Sort by VendorSell"] = true
L["Sort by Message"]= true

L["Num"] = true
L["Sort by number of craftable items"] = true

L["Relic of the Past"] = true
L["Relic"] = true
L["Novice Crafter's Mark"] = true
L["NovMark"] = true
L["Crafter's Mark"] = true
L["Mark"] = true

-- Options.lua
L["Recipe List"] = true
L["If checked, table is sorted by VendorSell."] = true
L["Open Recipes List with Trade Skill Window"] = true
L["If checked, recipe list is shown with the Trade Skill Window, otherwise use the WRR button."] = true

-- Options.lua
L["Misc."] = true
L["Time Format"] = true
L["Select the format to display times."] = true
L["Max. Verbosity Level"] = true
L["Select the maximum verbosity level to show up in the log. Values: 1 to 9. Default: 9."] = true
L["Discard Silver"] = true
L["If checked, any values below 1g are not displayed."] = true
L["Discard Copper"] = true
L["If checked, any values below 1s are not displayed."] = true
L["Show Minimap Button"] = true
L["If checked, the minimap button is present."] = true
L["Font Size"] = true
L["Choose the font size. Changing the size causes an user interface reload!"] = true
L["|cffff8888Changing the font size causes an user interface reload!|r"] = true
L["Show Search/Export"] = true
L["If checked, search and export is always displayed, regardless of the lack of categories/verbosity."] = true

-- EOF
